{
    "clips": [
        {
            "id": "noise_vhf_uhf",
            "path": "audio/noise_vhf_uhf.wav"
        },
        {
            "id": "morse_dit",
            "path": "audio/morse_dit.wav"
        },
        {
            "id": "morse_dah",
            "path": "audio/morse_dah.wav"
        },
        {
            "id": "jove-a",
            "path": "audio/jove_a.ogg"
        },
        {
            "id": "jove-b",
            "path": "audio/jove_b.ogg"
        },
        {
            "id": "other_noise",
            "path": "audio/other_noise.wav"
        },
        {
        	"id": "active-radar-ping",
            "path": "audio/active-radar-ping.ogg"
	    },
	    {
        	"id": "emitter-detected",
            "path": "audio/emitter-detected.ogg"
	    },
	    {
        	"id": "radar-nag-sound",
            "path": "audio/radar-nag-sound.ogg"
	    },	    
	    {
        	"id": "tick",
            "path": "audio/tick.ogg"
	    },
        {
            "id": "rtty_mark_2125",
            "path": "audio/rtty_mark_2125.wav"
        },
        {
            "id": "rtty_space_2295",
            "path": "audio/rtty_space_2295.wav"
        },
        {
            "id": "drift",
            "path": "audio/drift.ogg"
        },
        {
            "id": "purr",
            "path": "audio/purr.ogg"
        },
        {
            "id": "fur",
            "path": "audio/fur.ogg"
        },
        {
            "id": "eber",
            "path": "audio/eber.ogg"
        },
        {
            "id": "glow",
            "path": "audio/glow.ogg"
        }
    ]
}
